Subject: acka-research-digest V3 #42
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Monday, March 16 1998      Volume 03 : Number 042

----------------------------------------------------------------------

Date: Mon, 16 Mar 1998 02:36:15 -0500 (EST)
From: Uri Bruck <[email-masked]>
Subject: Re: Akca: Proposal 2780

On Sun, 15 Mar 1998, Duncan Richer wrote:

> 
> As far as I can see, all political parties would be turned into societies,
> but then given A$300.  This would destroy all the Party Swinger offices,

I don't see how you make that.  Section I of the proposal amend R1009
completely to be a rule which defines a type of Organization - which turns
all parties into rule-sanctioned Organizations. 
Once this happens, Parties are no longer effected by any reference to
Player sanctioned Organizations further down in the proposal.

Niccolo Flychuck

> as far as I can see, because a Swinger's Office only exists as long as the
> associated partydoes.  I would rather have the double-brace-delimited
> text:
> 
> > {{Rename this rule - 'Political Parties and Rewarding Party Unity'
> > Each Political Party receives A$300. All Big Tents are destroyed.}} 
> > " 
> 
> with {{Each Player-Sanctioned Organization which possesses a big tent
> is a Political Party.  All Big Tents are then destroyed.}}
> 
> This would guarantee the continuity with Party Chess.
> 
> The rest of the proposal, though, I am quite happy with.
> 
> - -- 
> Duncan C. "" Richer aka
> Slakko (Lost)Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
> Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
> Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer
> 
> ------------------------------
> 

------------------------------

Date: Mon, 16 Mar 1998 10:08:46 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: FAQ

One of our observers(who recently unsubscribed for eir own reasons)
said that it might not be a bad idea for there to be a page of
miscellaneous info that is difficult, or impossible, to glean from
the current ruleset.  It sounds like a Registrarly kind of thing,
so it would fall on my shoulders, but for instance, e wanted to know:
Why are there all those floating buildings?  And what the heck is
banna?

So I'd be willing to do up a list of Frequently Answered Questions
pertaining to the current gamestate, if some people(especially the
more recently-arrived ones)can let me know what things confused(or
still confuse)_them_ about the game...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Bruce Cockburn:Shipwrecked At The Stable Door
Current Book--Ann Marston:The Western King
Ask anyone who can recall, it's horrible to be born.

------------------------------

Date: Mon, 16 Mar 1998 12:22:36 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2764 rejected (failed to meet quorum)

On Mon, 16 Mar 1998, Brian Raiter wrote:

> Results of Proposal 2764

Will the last player to leave Acka please turn off the light?
This could get serious.  Look who failed to vote (from amongst our
officers):

>     ABSTAINED:
> Hubert               (Boomerangs)
Our DeeJay.

> K 2                  (MetaMorph)
> Guy Fawkes
Our Ambassador

> breadbox
Promoter, Tabulator, Poet Laureate, Spelling Exchequer and Rule-Harfer,
not to mention Justice.

> Vynd                 (Vulcan)
Senator

> rufus                (SPAM)
Trinket-Harfer

> Illusion
> Rex Mundi            (Klingon)
Mad Scientist.

> Goldenmean           (Boomerangs)
> Wild Card            (SPAM)
> ThinMan              (Vulcan)
Justice.

Can people get back to concentrating on the proposals from time to time?

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Mon, 16 Mar 1998 12:27:12 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2764 rejected (failed to meet quorum)

On Mon, 16 Mar 1998, Duncan Richer wrote:

> On Mon, 16 Mar 1998, Brian Raiter wrote:
> 
> > Results of Proposal 2764
> 
> Will the last player to leave Acka please turn off the light?
> This could get serious.  Look who failed to vote (from amongst our
> officers):

Sorry about this - I didn't realise it was due to muppetlabs' crash.
Apologies to all who were unfairly slandered.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Mon, 16 Mar 1998 17:43:10 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Re: Acka: FAQ

>One of our observers(who recently unsubscribed for eir own reasons)
>said that it might not be a bad idea for there to be a page of
>miscellaneous info that is difficult, or impossible, to glean from
>the current ruleset.  It sounds like a Registrarly kind of thing,
>so it would fall on my shoulders, but for instance, e wanted to know:
>Why are there all those floating buildings?  And what the heck is
>banna?
	Harf: What it is, in all its various meanings.
	What shape is the world.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Mon, 16 Mar 1998 18:03:04 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: FAQ

On Mon, 16 Mar 1998, Towsner wrote:

> >Why are there all those floating buildings?  And what the heck is
> >banna?
> 	Harf: What it is, in all its various meanings.
> 	What shape is the world.

And why it is that shape.  The Registrar's Packet that new players get
might be a good thing to include, as well as breadbox's nomicbot
instruction manual.

Things that confused me for a good long while were the genderless
pronouns, {{}}, [] and such (it's tough for someone who has no idea what
they're looking at to tell what these things mean).  Some general overview
of "how the game works" might help too.  Please let me know if the latter
was insufficiently vague; I'm sure I can obscure the meaning further. :-)

- -Hubert

Windows 95: another fine product of the Sirius Cybernetics Corporation... 

------------------------------

Date: Mon, 16 Mar 1998 22:11:36 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2765 accepted

> > Amend rule 701 (Crime) by replacing the final sentence of the second
> > paragraph [Currently " However, an attempt to commit such an action is the
> > Crime of Attempting the Impossible [even though the action itself does not
> > occur]."] with the following:

Hadn't noticed this before, but since notes don't nest, if you take them out
you get

...the second paragraph ."] with the following:

This probably doesn't do anything though, anymore than if I'd put (!!!)
in there or something.  At least it didn't say [...[...] increase The
Gingham Wearer's score to the magic number]...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Massive Attack:Blue Lines
Current Book--Ann Marston:The Western King
The quick brown fox jumps over the lazy dog.

------------------------------

Date: Mon, 16 Mar 1998 22:37:36 -0500 (EST)
From: K2 <[email-masked]>
Subject: Re: Acka: Proposal 2778

> > Proposal 2778
> > Plumbum
> > K 2 (Kelly Kelly)
>
> > Warning Contains: complimentary
>
> > Visible Agenda Hat and its complimentary Nemisis Eggplant are destroyed.
>
> I can stand a misspelling here and there, but I refuse to let a precedent
> be set by the misspelling of a Prolix Proverb's word.  "complementary"
> is the one you're looking for.
>

It appears that complimentary doesn't appear in the proposal so I guess this
isn't prolix despite what it says....

> (Don't mind me, I'm just feeling the lack of Spelling Bee privileges...)

------------------------------

Date: Mon, 16 Mar 1998 23:20:24 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2765 accepted

>>> Amend rule 701 (Crime) by replacing the final sentence of the
>>> second paragraph [Currently " However, an attempt to commit such
>>> an action is the Crime of Attempting the Impossible [even though
>>> the action itself does not occur]."] with the following:
> 
> Hadn't noticed this before, but since notes don't nest, if you take them out
> you get
> 
> ...the second paragraph ."] with the following:
> 
> This probably doesn't do anything though, anymore than if I'd put (!!!)
> in there or something.  At least it didn't say [...[...] increase The
> Gingham Wearer's score to the magic number]...

Furrfu. I didn't even notice this one, what with everything else going
on. I'm getting sloppy.

But fortunately, as you point out, the proposal still has the desired
effect.

While I'm here, I may as well point out that Proposal 2766 also had a
problem with missing the final closing doublequote in its second rule
change. This was a bit tricky, because the "quoted" text also
contained a nested doublequoted string. I finally decided that Rule
340.III would let this be read as it was intended, but it was a tough
call. Mind the details, folks!

breadbox

------------------------------

Date: Mon, 16 Mar 1998 23:31:57 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2778

>>> Proposal 2778
>>> Plumbum
>>> K 2 (Kelly Kelly)
>>
>>> Warning Contains: complimentary
>>
>>> Visible Agenda Hat and its complimentary Nemisis Eggplant are
>>> destroyed.
>>
>> I can stand a misspelling here and there, but I refuse to let a
>> precedent be set by the misspelling of a Prolix Proverb's word.
>> "complementary" is the one you're looking for.
> 
> It appears that complimentary doesn't appear in the proposal so I
> guess this isn't prolix despite what it says....

Are we looking about the same proposal? "complimentary" does appear in
the proposal, right where Alfvaen quoted it. (Rule 340 no longer
"replaces" the word with the correctly-spelled word, remember.)

(And I agree with Alfvaen on this matter of setting a dangerous
precedent, by the way.)

breadbox

------------------------------

End of acka-research-digest V3 #42
**********************************